Open-E Knowledgebase

Configuring RALUS agent to work with Ubuntu for backupexec

Article ID: 1193
Last updated: 04 May, 2011

This is the Ubuntu package for Standard C++ libraries v5.

Even though it says amd64, this is for both Intel and AMD processors.
 
If the flavor is debian, the libraries are in the debian package repositories.
 
To install from the linux server.
 
Copy the file to the linux machine that will be running the RALUS client.
 
Run the following command:
sudo dpkg –i libstdc++5_3.3.6-17ubuntu1_amd64.deb
 
…of course, you know if running as root, you don’t need sudo.
 

Afterwords, install the RALUS package normally

This article was:   Helpful | Not helpful Report an issue


Article ID: 1193
Last updated: 04 May, 2011
Revision: 1
Views: 3750
Posted: 04 May, 2011 by Rafinski G.
Updated: 04 May, 2011 by Rafinski G.
print  Print email  Subscribe email  Email to friend share  Share pool  Add to pool
Attached files
item libstdc++5_3.3.6-17ubuntu1_amd64.deb (285 kb) Download

Prev     Next
BackupExec is not able to run differential backup (This is...       Configuring DSS V6/V7 to work with NUT, using UPS network card

The Knowledge base is managed by Open-E data storage software company.